Bug 18244 - inetd and telnetd not installed
inetd and telnetd not installed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-03 13:12 EDT by Tristan Greaves
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 14:39:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tristan Greaves 2000-10-03 13:12:34 EDT
During a "Custom" installation, inetd and telnetd were not installed, 
despite "Networked Workstation" being selected.  No errors or warnings
were given.

These items had to be manually installed from their respective rpms, at 
which point they worked fine.

The relevant package selections were:

Printer - 	unticked
X - 		unticked
GNOME - 	unticked
KDE - 		unticked
Mail - 		ticked
DOS - 		unticked
Graphics - 	unticked
Games - 	unticked
Multimedia - 	unticked
Networked - 	ticked
Dialup - 	unticked
News - 		unticked
NFS - 		unticked
SMB - 		unticked
IPX - 		unticked
Anon FTP - 	unticked
Web - 		unticked
DNS - 		unticked
SQL - 		unticked
Network mgmt -	unticked
Authoring - 	unticked
Emacs - 	unticked
Development - 	ticked
Kernel - 	unticked
Clustering - 	unticked
Utilities - 	ticked
Everything - 	unticked
Comment 1 Michael Fulbright 2000-10-03 14:39:51 EDT
These were not included in the Networked Workstation component, but are in the
Network Server component.
Comment 2 Tristan Greaves 2000-10-04 04:03:49 EDT
Durng a "Custom" install, is there a "Networked Server" component that can be 
selected?

Note You need to log in before you can comment on or make changes to this bug.